Bug 1305292 - Fix rawhide build error and update memkind to upstream 0.3.0 latest patches
Fix rawhide build error and update memkind to upstream 0.3.0 latest patches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: memkind (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Rafael Aquini
Fedora Extras Quality Assurance
:
Depends On: 1282868
Blocks: 1305355 1305359 1305360 1305361
  Show dependency treegraph
 
Reported: 2016-02-06 14:19 EST by Rafael Aquini
Modified: 2016-02-22 20:25 EST (History)
2 users (show)

See Also:
Fixed In Version: memkind-0.3.0-5.fc24 memkind-0.3.0-5.el7 memkind-0.3.0-5.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1282868
: 1305355 (view as bug list)
Environment:
Last Closed: 2016-02-22 18:58:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Aquini 2016-02-06 14:19:35 EST
memkind  RPM is failing to build on fc24 with GCC 6: 
http://koji.fedoraproject.org/koji/taskinfo?taskID=12843129
Comment 2 Fedora Update System 2016-02-06 14:29:53 EST
memkind-0.3.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04c59dd6db
Comment 3 Fedora Update System 2016-02-06 14:40:21 EST
memkind-0.3.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e1ff16b1d
Comment 4 Fedora Update System 2016-02-07 01:53:53 EST
memkind-0.3.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e1ff16b1d
Comment 5 Fedora Update System 2016-02-07 02:22:21 EST
memkind-0.3.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04c59dd6db
Comment 6 Fedora Update System 2016-02-07 10:31:17 EST
memkind-0.3.0-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2be268902
Comment 7 Fedora Update System 2016-02-07 10:41:13 EST
memkind-0.3.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e54be2efdf
Comment 9 Fedora Update System 2016-02-07 22:48:37 EST
memkind-0.3.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2be268902
Comment 10 Fedora Update System 2016-02-07 23:19:55 EST
memkind-0.3.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e54be2efdf
Comment 11 Fedora Update System 2016-02-22 18:57:56 EST
memkind-0.3.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-22 20:25:04 EST
memkind-0.3.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.